/*
aside .span-4 {
	box-sizing: inherit !important;
}
*/

/*Fix for paragraph overlapping image on https://staging-new.tdameritrade.com/retirement-planning/small-business.page*/
.FigureOutRetirement p {
	width: 48% !important;
}

#wmsiIRASelectionWizard {
	visibility: visible;
}

a.main-footer-nav-link:hover {
    color: #087900;
}
.main-footer a:hover {
    text-decoration: underline;
}


@media (min-width: 1025px) {
  .finra-text,
  .stock-footer-container {
    -webkit-transition: height 0.15s linear;
    transition: height 0.15s linear;
    padding-top: 0rem;
    padding-bottom: 0rem;
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }

  .stock-footer-close .finra-text,
  .stock-footer-close
      .stock-footer-container {
    height: 45px;
    line-height: 45px;
    padding-left: 8rem;
  }

  .stock-footer-open .finra-text,
  .stock-footer-open
      .stock-footer-container {
    height: 85px;
    line-height: 85px;
    padding-left: 6rem;
  }
}

.alert-message {
	display: none;
}

.main-footer .main-footer-container p {
    margin-bottom: 0.8em;
}

/*Start Small Business Chart*/
.Two-Column-Chart__Heading {
	
}
.Two-Column-Chart {
	position:relative;
	width:100%;
	margin-bottom:35px;
	padding-top: 50px;
}
.Two-Column-Chart__Row {
	position:relative;
	width:100%;
	padding-top:0px;
	padding-bottom:0px;
	display: inline-block;
	border-bottom: 1px solid #808080;
	border-left: 1px solid #808080;
	border-right: 1px solid #808080;
}
.Two-Column-Chart__Row:first-of-type {
	border-top: 1px solid #808080;
}
.Two-Column-Chart__Row:last-of-type {
	border-bottom: 1px solid #808080;
}
.Two-Column-Chart__Row__Cell {
	position:relative;
}
.Two-Column-Chart__Row__Cell:first-of-type {
	position: absolute;
	width:39%;
	height:100%;
	padding-left: 17px;
    top: 48%;
    transform: translateY(-50%);
    height: auto;
	font-weight:700 !important;
	color: #666 !important;
	font-size:14px !important;
}
.Two-Column-Chart__Row__Cell:last-of-type{
	position:relative;
	width:58%;
	margin-left: 39%;
	padding-top: 13px;
    padding-bottom: 13px;
	padding-left: 0px;
	border-left: 1px solid #808080;
	font-size:12px !important;
	color: #666 !important;
}
.Two-Column-Chart__Row__Cell__List{
	list-style: none;
	margin-top: 0px !important;
	margin-left: 30px;
}
.Two-Column-Chart__Row__Cell__List li {
	margin-bottom: 5px !important;
	font-size:12px !important;
	line-height:15px;
}
.Two-Column-Chart__Row__Cell__List li:before {
    content: "• ";
    color: #087900 !important;
	font-size: 13px !important;
	margin-left: -10px;
}
.Two-Column-Chart__Row__Cell__List li a {
    color: #087900 !important;
}
.Two-Column-Chart__Row__Cell__List li:first-of-type {
	margin-top: 0px !important;
}
.Two-Column-Chart__Row__Cell__P {
	margin-bottom: 0px;
	margin-left: 20px;
	font-size:12px !important;
}
/*End Small Business Chart Table*/

/*Start Small Business Table*/
.table-container {
	font-family: TDASansScreen, arial, helvetica, sans-serif;
	margin: 0 0 0 0;
	margin-bottom: 25px;
}
.table-container img {
	margin-bottom: 0px !important;
}
.table-container tr {
	vertical-align:center;
}
.table-container, .table-header-row, .table-data td {
	border: 2px solid #DEDEDE;
	border-collapse: collapse;
}
.table-header-row, .table-data td {
    text-align: center;
    font-size: 80%;
}
.table-header-row {
	padding-top: 5px;
    padding-bottom: 5px;
}
.table-container th {
    background-color: #DEDEDE;
    color: #333333;
    height: 30px;
	border:0px;
	text-align: center;
	vertical-align: middle;
	font-size: 14px;
	font-weight: normal;
}
.table-container td {
	color: #666666;
	padding: 2% 2% 2% 2%;
	width: 3%;
	vertical-align: middle;
	
}
.table-container td:nth-child(1) {
	width: 4%;
	text-align: left;
	font-size: 12px;
}
.greenCheckMark {
	/*
	background:url(/retail-en_us/resources/images/service/check-mark-compare-tdameritrade.png) no-repeat;
	background-position: center center;
	*/
}
/*End Small Business Table*/


.main-header-nav-scroll-container{
		height:67px !important ; 
	}
.main-header-nav-items{
	position: absolute !important;
	right: -13px !important;
	margin: .9em 0 !important;
	top: -1px;
}

/* Language Selector and footer specific style */
.main-header-login-container .main-header-login-label:before {
    content: '';
}

.main-footer-nav-item {
	width: 20%;
}

.language-selector.active {
  color: #087900;
}
.language-selector.active:hover {
  text-decoration: none;
  cursor: default;
}
.language-selector span.lang-icon-checkmark {
  background-image: url(https://www.tdameritrade.com/retail-en_us/resources/images/check-mark-compare-tdameritrade.png);
  height: 18px;
  width: 18px;
  display: inline-block;
  margin: 0 0 -3px 2px;
}





